import request from '@/utils/request'

// 村或社区人员建档目标数列表
export function apiUserInformationThresholdLists(params: any) {
    return request.get({ url: '/user_information_threshold/lists', params })
}

// 添加村或社区人员建档目标数
export function apiUserInformationThresholdAdd(params: any) {
    return request.post({ url: '/user_information_threshold/add', params })
}

// 编辑村或社区人员建档目标数
export function apiUserInformationThresholdEdit(params: any) {
    return request.post({ url: '/user_information_threshold/edit', params })
}

// 删除村或社区人员建档目标数
export function apiUserInformationThresholdDelete(params: any) {
    return request.post({ url: '/user_information_threshold/delete', params })
}

// 村或社区人员建档目标数详情
export function apiUserInformationThresholdDetail(params: any) {
    return request.get({ url: '/user_information_threshold/detail', params })
}